.pdts_container{
	display: table;
    margin: 0 auto;
    max-width: 615px;
}
.pdts_container .choose_pdt:hover{
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	cursor:pointer;
}
.choose_pdt .CancelBtn{
	display: table;
    width: 100%;
    position: absolute;
    bottom: 5px;
    text-align: center;
}
.choose_pdt .CancelBtn a{
	padding: 3px 10px;
}
#choose_pdt_fr{
	display: table;
    /* width: 100%; */
    /* margin: 0 auto; */
    margin: auto;
}
.choose_pdt{
	/* float: left;
    min-height: 125px; */
    /* width: 50%; */
    display: inline-block;
    /* text-align: center; */
    width: 285px;
    background: #f1f3f7;
    margin: 0px 5px;
	padding: 10px;
	border: 2px solid #ddd;
	margin-bottom: 10px;
	min-height: 300px;
	float:left;
	position:relative;
}
.pdt_name{
	font-size: 16px;
	text-align: center;
}
.choose_pdt .pdt_price{
	font-size: 17px;
    font-weight: bold;
    background: white;
    width: 100%;
    text-align: center;
    margin: 10px 0px;
}
.pdt_description{
	margin-top: 5px;
}
.choose_pdt > div{
	display: table;
    margin: auto;
}
.choose_pdt > div.pdt_details{
	float: left;
	font-weight: normal;
}
.choose_pdt > label{
	width: 100%;
	font-weight: normal;
}
.no_package_alert,.pdts_info{
	display: table;
	margin:0 auto;
}
.approval_status_html{
	padding: 3px 6px;
    border-radius: 5px;
    color: white;
    display: inline-block;
    text-align: center;
}
.approval_status_html.approved {
    background: #1ed085;
}
.approval_status_html.pending_for_approval {
    background: #f0ad4e;
}
.approval_status_html.declined {
    background: #d65554;
}
.approval_status_html.draft {
    background: #3c8dbc;
}
.btn-success.approve_btn{
	background-color: #1ed085;
    border-color: #00a65a;
}
#Article_save_new{
	margin-left: 10px;
}
#BuyPackage{
	float:right;
}
#card_details_div{
	max-width: 365px;
	display:table;
}
.pg_container .alert-info a.btn-primary{
	text-decoration:none;
}
.buy_btn {
	background: #f7fbfc;
	padding: 15px;
	border-radius: 5px;
}

a#BuyPackage{
	float: none;
	display: table;
	margin: 10px auto;
	padding: 20px;
	color: #fff;
	background: #f86508;
	border-color: #f86508;
}
a#BuyPackage:hover{
	opacity: 0.8;
}